- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# VstFileSelect Struct Reference

`#include <cfileselector.h>`

List of all members.

## Public Attributes
long | command
long | type
long | macCreator
long | nbFileTypes
VstFileType * | fileTypes
char | title [1024]
char * | initialPath
char * | returnPath
long | sizeReturnPath
char ** | returnMultiplePaths
long | nbReturnPath
long | reserved
char | future [116]

## Member Data Documentation

long VstFileSelect::command

VstFileType* VstFileSelect::fileTypes

char VstFileSelect::future[116]

char* VstFileSelect::initialPath

long VstFileSelect::macCreator

long VstFileSelect::nbFileTypes

long VstFileSelect::nbReturnPath

long VstFileSelect::reserved

char** VstFileSelect::returnMultiplePaths

char* VstFileSelect::returnPath

long VstFileSelect::sizeReturnPath

char VstFileSelect::title[1024]

long VstFileSelect::type

The documentation for this struct was generated from the following file:

- cfileselector.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.